/*Genearl*/
body{font-family: 'Roboto', sans-serif;letter-spacing: 0px;}
.row{width: 100%;padding: 0; margin: 0;}
.mpad30{padding-top:40px;}
footer{background-color: green;padding-top: 15px;}
footer .text-center{color: #222;}
footer .text-center a{color: #fff;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 600;
    line-height: 1.1;
    color: inherit;
    font-family: 'Roboto Condensed', sans-serif;
}


/*Topbar*/
header .row:nth-child(1){border-bottom: 1px solid #eee;}
.topbar .root{padding: 5px;}
.topbar .root:nth-child(1){text-align: left;}
.topbar .root:nth-child(1) a{text-align: center;}
.topbar .root:nth-child(1) a i{width: 50px;height: 50px;font-size: 25px;padding: 10px 0;border:1px solid #eee;border-radius: 3px;color: #fff;}
.topbar .root:nth-child(3){text-align: center;}
.topbar .root:nth-child(2){text-align: center;border:2px solid #eee;border-bottom: none;border-top: none;}
.topbar .root:nth-child(2) a img{width: 50%;height: auto; margin: auto;}

/*Navigation*/
header .row:nth-child(2){border-bottom: 1px solid #eee;}
.navigation{background: #ff6505;border-radius: 1px; padding: 10px 0px;}
.navbar{margin-bottom: 0;}
.navbar-nav li a{color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 20px;}
.navbar-nav > li{float: auto !important;}
.nav > li {position: relative;display: inline-block;}



/*BANNER*/
#banner-slider .carousel-inner .item{height: 60vh;}
#banner-slider .carousel-inner .item .carousel-caption{display:none;background: rgba(255,165,0,0.40);position: absolute;top: 28%;bottom: auto;width: 30%;left: 15%; z-index: 10;padding: 0; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, .6);} 
#banner-slider .carousel-inner .item .carousel-caption .card{padding: 20px;}
#banner-slider .carousel-inner .item .carousel-caption .card:nth-child(1){background: orange;}
#banner-slider .carousel-inner .item .carousel-caption .card:nth-child(2){background: #fff;color: blue;}
#banner-slider .carousel-inner .item .carousel-caption .card:nth-child(3){background: green;}
#banner-slider .carousel-inner .item .carousel-caption .card h4{margin: 0;}
#banner-slider .carousel-inner .item:nth-child(1){background: url(../img/banner/4.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;}
#banner-slider .carousel-inner .item:nth-child(2){background: url(../img/banner/3.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;}
#banner-slider .carousel-inner .item:nth-child(3){background: url(../img/banner/2.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;}
#banner-slider .carousel-inner .item:nth-child(4){background: url(../img/banner/1.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;}

/*Intro*/
.intro{border-bottom: 2px solid green;padding-bottom: 20px;}

/*all in one*/
.allinone{padding-top: 20px;border-bottom: 2px solid #fff;}
#press-slider .carousel-inner .item img{width: 100%;height: 200px;}
#press-slider .carousel-inner .item .carousel-caption{position: relative;background: #fff;padding: 10px;color: #000;border-top: 1px solid #000;left: 0;}
#speach-slider .carousel-inner .item img{width: 100%;height: 200px;}
#speach-slider .carousel-inner .item .carousel-caption{position: relative;background: #fff;padding: 10px;color: #000;border-top: 1px solid #000;left: 0;}
#news-slider .carousel-inner .item img{width: 100%;height: 200px;}
#news-slider .carousel-inner .item .carousel-caption{position: relative;background: #fff;padding: 10px;color: #000;border-top: 1px solid #000;left: 0;}

/* SHIVAJINAGR */
.shivajinagar{background: url(../img/home/shivajinagar.png);background-size: cover;background-position: center;background-repeat: no-repeat;height: 70vh; margin-bottom: 20px;border-bottom: 2px solid #eee;}
.shivajinagar .root span{position: relative;top: 120px;color: #fff;}

/*Updates*/
.updates{padding-top: 20px;border-bottom: 2px solid green;margin-bottom: 20px;border-top:1px solid green;}
#facebook-slider .carousel-inner .item iframe{border-radius: 10px;}
#facebook-slider .carousel-inner .item img{width: 100%;height: 200px;}
#facebook-slider .carousel-inner .item .carousel-caption{position: absolute;background: #3b5998;padding: 10px;color: #000;border-top: 1px solid #000;top: 0;bottom: auto;}
#twitter-slider .carousel-inner .item img{width: 100%;height: 400px;}
#twitter-slider .carousel-inner .item .carousel-caption{position: absolute;background: #55acee;padding: 10px;color: #000;border-top: 1px solid #000;top: 0;bottom: auto;}
#youtube-slider .carousel-inner .item img{width: 100%;height: 400px;}
#youtube-slider .carousel-inner .item iframe{border-radius: 10px;}
#youtube-slider .carousel-inner .item .carousel-caption{position: absolute;background: #ff0000;padding: 10px;color: #000;border-top: 1px solid #000;top: 0;bottom: auto;}


/*CUSTOMIZE*/
.rainbow{text-align: center;}
.rainbow ul{margin-left: 80px;}
.rainbow ul li{list-style: none;padding: 2px 60px;display: inline-block;}
.rainbow ul li:nth-child(1){background: orange;border:1px solid orange;}
.rainbow ul li:nth-child(2){background: #fff;border:1px solid blue;}
.rainbow ul li:nth-child(3){background: green;border:1px solid green;}

.title{text-align: center;font-family: 'Patua One', cursive;font-size: 2em;}
.line-top{border-top: 1px solid #ccc;padding-top: 10px;}
.pad10{padding: 0px; border:1px solid #fff;}
.padt15{padding-top: 15px;}

.highlight{padding: 10px;color: #fff;font-weight: 700;}




/*colors*/
.fb{background: #3b5998;}
.tw{background: #55acee;}
.yb{background: #ff0000;}
.orange{color:  #ff6505;}
.txt-orange{color:  #ff6505;}
.txt-green{color: green;}
.orange-bg{background:  #ff6505;}
.bg-white{background: #fff;}






/*Animation*/
.topbar .root a i{-webkit-transition: width 2s, height 2s, -webkit-transform 2s;transition: width 2s, height 2s, transform 2s;}
.topbar .root a i:hover{ width: 50px;height: 50px;-webkit-transform: rotate(360deg);transform: rotate(360deg);border-radius: 100%;}

.navbar-nav li a:hover{transform: scale(0.8, 0.9);transition: 1s;background: green;color:#fff; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background: green;color: #fff;}
.dropdown-menu{background: green;border:1px solid #fff;border-top: none;}


.carousel-control1 {
    position: absolute;
    bottom: 70px;
    left: 0;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);

   }

.carousel-control1.left {
	background: #fff;
	color: #fff;
}
.carousel-control1.right {
  right: 0;
  background: #fff;
  color: #fff;
  left: auto;
}
.carousel-control1:hover,
.carousel-control1:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control1 .icon-prev,
.carousel-control1 .icon-next,
.carousel-control1 .glyphicon-chevron-left,
.carousel-control1 .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control1 .icon-prev,
.carousel-control1 .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control1 .icon-next,
.carousel-control1 .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control1 .icon-prev,
.carousel-control1 .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control1 .icon-prev:before {
  content: '\2039';
}
.carousel-control1 .icon-next:before {
  content: '\203a';
}



.carousel-control1 .icon-prev, .carousel-control1 .glyphicon-chevron-left{left: 50%;background: rgba(255,255,255,0.70);padding: 20px 10px;}
.carousel-control1 .icon-prev, .carousel-control1 .glyphicon-chevron-right{right: 50%;background: rgba(255,255,255,0.70);padding: 20px 10px;}
















/*************************************** ABOUT PAGE ***************************************************/
.about-intro{margin-top: 20px;}
.about-intro .row .card-saravana{border-radius: 10px;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);}
.about-intro .card-core{margin: 20px 0;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);border-radius: 2px;padding: 0 10px;}

/*************************************** POLITICIAN PAGE **********************************************/

.politician-intro{margin-top: 20px;}
.politician-intro .row .card-para{text-align: center;}
.politician-intro .row .card-saravana{border-radius: 0px;;}
.politician-intro .row .card-bjp{border-radius: 10px;;}
.politician-intro .card-core{margin: 20px 0;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);border-radius: 2px;padding: 0 10px;}


/*************************************** ACHIEVEMENTS PAGE **********************************************/

.achieve-intro{margin-top: 20px;}
.achieve-intro .row .card-para{text-align: center;}
.achieve-intro .row .card-saravana{border-radius: 0px;box-shadow: ;}
.achieve-intro .row .card-bjp{border-radius: 0px;box-shadow: ;}
.achieve-intro .card-core{margin: 20px 0;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);border-radius: 2px;padding: 0 10px;}


.achieve-intro .card-core ul li
{
  line-height: 30px;
}
/*************************************** KEY STRENGTHS PAGE **********************************************/

.key-intro{margin-top: 20px;}
.key-intro .row .card-para{text-align: center;}
.key-intro .row .card-saravana{border-radius: 0px;;}
.key-intro .row .card-bjp{border-radius:0px;box-shadow: ;}
.key-intro .card-core{margin: 20px 0;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);border-radius: 2px;padding: 10px 10px;}


/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
  opacity: 1;
  filter: alpha(opacity=100);
  background-image: none;
  background-repeat: no-repeat;
  text-shadow: none;
}

.carousel-control.left span {
  padding: 4px;
}

.carousel-control.right span {
  padding: 4px;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 45px;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
}
.carousel-control.right {
    right: 45px;
    left: auto;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
  position: absolute;
  top: 45%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
  left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
  background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
  padding: 10px;
}

.header-text h3 span {
  background-color: #000;
  padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 20px;
    padding-top: 5px;
}

.section_padding 
{
  padding:50px 0px;
}

.about_text p
{
  margin-bottom: 10px;
  text-align: justify;
}

.achive_padding
{
  background-image: url(../img/banner/bg-1.jpg);
  padding: 50px 0px;
  background-size: cover;
}

.achive_box h2
{
  text-transform: uppercase;
  line-height: 50px;
  color: #fff;
  font-size: 25px;
}
.achive_box p
{
  color: #fff;
  font-weight: normal;
  text-align: justify;
}
.achive_box ul
{
  margin: 0px;
  padding: 10px;
}

.box_social h4
{
  background-color: #f4831d;
  color: #fff;
  padding: 10px;
}

.social_padding 
{
  padding: 50px 0px;
}